#ifndef _STOUT_H_
#define _STOUT_H_

extern void UartStdOutInit(void);
extern void UartPutc(unsigned char my_ch);
extern unsigned char UartGetc(void);
extern unsigned char UartEndSimulation(void);
extern void SendString(char *s);

#endif /*_STOUT_H_*/